Contents
Index 🔎︎

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## Syntax:

    IsNumeric (Var)

## Return value:

Bool

## Parameters:

Var: An expression that you want to test.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' Returns False
        vVar = "123"
        Print IsNumeric(vVar) ' Returns True
    End Sub